Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2227333 - perl-Perl-Metrics-Simple-1.0.2 is available
Summary: perl-Perl-Metrics-Simple-1.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Perl-Metrics-Simple
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-07-28 18:01 UTC by Upstream Release Monitoring
Modified: 2023-08-16 01:21 UTC (History)
2 users (show)

Fixed In Version: perl-Perl-Metrics-Simple-1.0.2-1.fc39 perl-Perl-Metrics-Simple-1.0.3-1.fc37 perl-Perl-Metrics-Simple-1.0.3-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-16 00:38:02 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.0.2 (#2227333) (deleted)
2023-07-28 18:01 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-07-28 18:01:21 UTC
Releases retrieved: 1.0.2
Upstream release that is considered latest: 1.0.2
Current version/release in rawhide: 1.0.1-8.fc39
URL: http://search.cpan.org/dist/Perl-Metrics-Simple/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/3224/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-Perl-Metrics-Simple

Comment 1 Upstream Release Monitoring 2023-07-28 18:01:30 UTC
Created attachment 1980507 [details]
Update to 1.0.2 (#2227333)

Comment 2 Upstream Release Monitoring 2023-07-28 18:06:17 UTC
the-new-hotness/release-monitoring.org's scratch build of perl-Perl-Metrics-Simple-1.0.2-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=104061750

Comment 3 Petr Pisar 2023-07-31 11:16:15 UTC
A bug-fix release suitable for all Fedoras.

Comment 4 Fedora Update System 2023-07-31 11:25:22 UTC
FEDORA-2023-5478ca04a2 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5478ca04a2

Comment 5 Fedora Update System 2023-07-31 11:26:03 UTC
FEDORA-2023-23e277db65 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-23e277db65

Comment 6 Fedora Update System 2023-08-01 01:41:45 UTC
FEDORA-2023-5478ca04a2 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-5478ca04a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-5478ca04a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-08-01 01:50:51 UTC
FEDORA-2023-23e277db65 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-23e277db65`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-23e277db65

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-08-08 01:51:01 UTC
FEDORA-2023-dab7c2bfc0 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-dab7c2bfc0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-dab7c2bfc0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-08-08 01:56:46 UTC
FEDORA-2023-466006d8ef has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-466006d8ef`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-466006d8ef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-08-16 00:38:02 UTC
FEDORA-2023-dab7c2bfc0 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-08-16 01:21:03 UTC
FEDORA-2023-466006d8ef has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.